@charset "utf-8";
@import url("//r.img.cntv.cn/nettv/cbpat/ARITI/style/common.css");
*{-webkit-text-size-adjust:none;text-size-adjust:none;}  
body{background:#ffffff;margin-top:0;font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;min-width:1200px;margin:0 auto;}

.ispc{display:block !important;}
.ish5{display:none !important;}
.footer{display: none;}


@media screen and (max-width:1025px) {	
	body{background-size:100% auto;background:#ffffff;}
	a{text-decoration:none;outline:none}
	a:link {text-decoration:none}
	a:visited {text-decoration:none}
	a:hover {text-decoration:none}
	a:active {text-decoration:none}
	html,body{margin:0;padding:0;min-width:320px;max-width:750px;margin:0 auto;}
	.nav_wrapper_bg{display:none;}
	.column_wrapper{width:100%;margin:0 auto;}
	.ispc{display:none !important;}
	.ish5{display:block !important;}	
.footer{display: block;}

	
	
	
	
}